.Body {
    background-color: gold;
}

.FirstHeader {
    border: 20px solid black;
    background-color: whitesmoke;
    text-align: center;
    font-family:fantasy;
}


.SecondHeader {
    margin: 40px;
    display: flex;
    flex-direction: absolute;
    width: 50%;
    padding: 5px;
    border:10px black solid;
    background-color: whitesmoke;
    margin-left: auto;
    margin-right: auto;
    font-family: fantasy;
    line-height: 30px;
    #position: absolute;

}

.formCSS {
    display: inline-block;
    display: -moz-inline-box;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.formCSS > label {
    padding: 5px;
}


.SubmitButton {

}

.GenieBox {
    display: flex;
    flex-direction: row;
    background: url("../images/dinning_room.png");
    background-size: cover;
    position: relative;
    justify-content: center;
    height: 80%;
    padding-top: 105px;
}
.GenieBox > button {
    color: green;
    height: 75px;
    width: 75px;
    padding-right: 20px;
}
.GenieBox > img {
    padding-left: 250px;
}
.rotate {
    animation: rotation 8s infinite linear;
}

.results_box {
    display: grid;
    grid-template-columns: 1fr 1fr;
    background: url("../images/dinning_room.png") no-repeat;
    background-size: 100% 100%;

}

.Results_GenieBox {

}

.results_genie {
    padding-top: 5rem;
    background-size: cover;
    position: relative;
    justify-content: center;
    height: 80%;
}

.results {
    height: 100%;
    width: auto;
    background: url("../images/menu2.webp") no-repeat;
    background-size:100% 100%;
}

.results_list {
    padding-top: 9rem;
    text-align: center;
    padding-right: 4rem;
    padding-bottom: 7rem;
}

.results_list li {
    list-style-type:none;
    margin:2px;
    padding:5px;
    border-bottom:1px solid #fff;
}

.results image {
    width: 100%;
    height: auto;
}

.results_genie image{
    width: 80%;
    height: auto;
}

@keyframes rotation {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(359deg);
    }
}

.googleMap {
    height: 400px;
    width: 100%;
}

.programming {
    font-size:

}

/*.*/